[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=Kompozer
Comment=Complete Web Authoring Suite
Icon=/usr/local/lib/kompozer/icons/mozicon50.xpm
Exec=kompozer
Categories=Application;Network;
StartupNotify=true
